.site-footer {
    width: 100%;
    background: #FFFFFF;
    display: flex;
    flex-flow: column nowrap;
    padding: 60px 20px 0;
    align-items: center;
    gap: 60px;
}
.site-footer .footer-container {
    width: 100%;
    max-width: 1240px;
    display: flex;
    
}
.site-footer .footer-container .footer-wrapper {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    width: 100%;
    position: relative;
}
.site-footer .footer-container .footer-wrapper:before {
    content: '';
    position: relative;
    width: 100%;
    height: 2px;
    background: #1A2D71;
    opacity: .4;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    opacity: .4;
}
.site-footer .footer-container .footer-wrapper .footer-logo {
    width: 100%;
    max-width: 130px;
    height: 60px;
    padding: 0 40px;
    background: #fff;
    position: relative;
    z-index: 4;
}
.site-footer .footer-container .footer-wrapper .footer-logo img {
    width: 100%;
    height: 100%;
    display: block;
}
.site-footer .footer-container.widgets-container {
    display: flex;
    flex-flow: row nowrap;
    gap: 60px;
    justify-content: space-between;
}
.site-footer .footer-container.widgets-container .widget {
    display: flex;
    flex-flow: column nowrap;
    gap: 20px;
    width: 100%;
}
.site-footer .footer-container.widgets-container .widget .widget-title {
    color: #1A2D71;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    /* 150% */
    letter-spacing: 1.28px;
    text-transform: uppercase;
    padding-bottom: 20px;
    position: relative;
}
.site-footer .footer-container.widgets-container .widget .widget-title:after {
    content: '';
    width: 100%;
    max-width: 20px;
    height: 2px;
    background: #6B5E42;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.site-footer .footer-container.widgets-container .widget .widget-list {
    display: flex;
    flex-flow: column nowrap;
    gap: 20px;
}
.site-footer .footer-container.widgets-container .widget .widget-list .widget-list-link {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    color: #000;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    /* 144.444% */
    text-transform: capitalize;
}.site-footer .footer-container.widgets-container .widget .widget-list a.widget-list-link:hover,
.site-footer .footer-container.widgets-container .widget .widget-list .widget-list-link:focus {
  color: #034694;
  text-decoration: underline;
  text-underline-offset: 4px;
}
.site-footer .footer-container.widgets-container .widget .widget-list.widget-list-socials {
    flex-flow: row wrap;
    gap: 4px;
    justify-content: center;
}
.site-footer .footer-container.widgets-container .widget .widget-list.widget-list-socials .widget-list-link {
    width: 32px;
}

.site-footer .footer-container.widgets-container .widget .widget-list.widget-list-socials .widget-list-link img {
  opacity: .7;
  transition: all ease 200ms;
}
.site-footer .footer-container.widgets-container .widget .widget-list.widget-list-socials .widget-list-link:hover img {
  opacity: 1;
}
.site-footer .footer-container.copyright-protection-container {
    max-width: 100%;
    width: 100%;
    background: #F6F6F6;
    padding: 16px 12px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}
.site-footer .footer-container.copyright-protection-container .copyright-protection-container-inner {
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-flow: column nowrap;
    gap: 2px;
}
.site-footer .footer-container.copyright-protection-container .copyright-protection-container-inner .copyright-contents,
.site-footer .footer-container.copyright-protection-container .copyright-protection-container-inner .protection-contents {
    width: 100%;
}
.site-footer .footer-container.copyright-protection-container .copyright-protection-container-inner .copyright-contents * {
    color: #000;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
}
.site-footer .footer-container.copyright-protection-container .copyright-protection-container-inner .protection-contents * {
    opacity: 0.6;
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    line-height: 24px;
    -webkit-text-decoration-line: underline;
            text-decoration-line: underline;
    text-align: center;
}

.site-footer .footer-container.copyright-protection-container .copyright-protection-container-inner .copyright-contents p > br {
  display: none;
}
@media screen and (max-width: 767px) {
  .site-footer {
    padding: 40px 0px 0 0px;
    gap: 40px;
  }
  .site-footer .footer-container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .site-footer .footer-container.widgets-container {
    flex-direction: column;
    gap: 40px;
    padding: 0 20px;
  }

  .site-footer .footer-container.widgets-container .widget-services {
    order: 1;
  }
  .site-footer .footer-container.widgets-container .widget-quicks {
    order: 3;
  }
  .site-footer .footer-container.widgets-container .widget-conditions {
    order: 2;
  }
  .site-footer .footer-container.widgets-container .widget {
    margin-bottom: 0  ;
  }
  .site-footer .footer-container.copyright-protection-container .copyright-protection-container-inner .copyright-contents * {
    font-size: 12px;
    line-height: 20px;
  }
  .site-footer .footer-container.copyright-protection-container {
    padding: 12px;
  }
  .site-footer .footer-container.copyright-protection-container .copyright-protection-container-inner .protection-contents * {
    font-size: 12px;
    line-height: 20px;
  }
  .site-footer .footer-container.copyright-protection-container .copyright-protection-container-inner .copyright-contents p > br {
    display: block;
  }
  .site-footer .footer-container.copyright-protection-container .copyright-protection-container-inner .copyright-contents br {
    display: none!important;
  }
}